## globus-gsi-callback 5.13

=== debian/changelog ===
globus-gsi-callback (5.13-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:21:39 +0000

globus-gsi-callback (5.13-2) unstable; urgency=medium

  * Migrate to dbgsym packages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:34 +0200

globus-gsi-callback (5.13-1) unstable; urgency=medium

  * GT6 update: Fix crash with OpenSSL 1.1.0 with a CRL (issue #87)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 Jan 2017 14:15:06 +0100
