=== debian/control ===
--- 
+++ 
@@ -1,8 +1,17 @@
 Source: globus-gsi-callback
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libssl-dev, doxygen
-Standards-Version: 4.2.1
+Build-Depends:
+ debhelper (>= 10),
+ pkg-config,
+ libglobus-common-dev (>= 15),
+ libglobus-openssl-module-dev (>= 3),
+ libglobus-gsi-openssl-error-dev (>= 2),
+ libglobus-gsi-cert-utils-dev (>= 8),
+ libglobus-gsi-sysconfig-dev (>= 5),
+ libssl-dev,
+ doxygen
+Standards-Version: 4.4.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-callback
 Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-callback.git
@@ -12,8 +21,11 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: Grid Community Toolkit - Globus GSI Callback Library
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -28,8 +40,17 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-gsi-callback0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-openssl-module-dev (>= 3), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libssl-dev
-Suggests: libglobus-gsi-callback-doc (= ${source:Version})
+Depends:
+ libglobus-gsi-callback0 (= ${binary:Version}),
+ ${misc:Depends},
+ libglobus-common-dev (>= 15),
+ libglobus-openssl-module-dev (>= 3),
+ libglobus-gsi-openssl-error-dev (>= 2),
+ libglobus-gsi-cert-utils-dev (>= 8),
+ libglobus-gsi-sysconfig-dev (>= 5),
+ libssl-dev
+Suggests:
+ libglobus-gsi-callback-doc (= ${source:Version})
 Description: Grid Community Toolkit - Globus GSI Callback Library Development Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -44,8 +65,10 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: dpkg (>= 1.17.5)
-Depends: ${misc:Depends}
+Pre-Depends:
+ dpkg (>= 1.17.5)
+Depends:
+ ${misc:Depends}
 Description: Grid Community Toolkit - Globus GSI Callback Library Documentation Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
