=== debian/control ===
--- 
+++ 
@@ -2,22 +2,27 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
- pkg-config,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-openssl-module-dev (>= 3),
  libglobus-gsi-openssl-error-dev (>= 2),
  libglobus-gsi-cert-utils-dev (>= 8),
  libglobus-gsi-sysconfig-dev (>= 5),
- libssl-dev,
+ libssl-dev
+Build-Depends-Indep:
  doxygen
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-callback
 Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-callback.git
 Homepage: https://github.com/gridcf/gct/
 
-Package: libglobus-gsi-callback0
+Package: libglobus-gsi-callback0t64
+Provides: ${t64:Provides}
+Replaces: libglobus-gsi-callback0
+Breaks: libglobus-gsi-callback0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -33,7 +38,7 @@
  Community Forum (GridCF) that provides community-based support for core
  software packages in grid computing.
  .
- The libglobus-gsi-callback0 package contains:
+ The libglobus-gsi-callback0t64 package contains:
  Globus GSI Callback Library
 
 Package: libglobus-gsi-callback-dev
@@ -41,7 +46,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libglobus-gsi-callback0 (= ${binary:Version}),
+ libglobus-gsi-callback0t64 (= ${binary:Version}),
  ${misc:Depends},
  libglobus-common-dev (>= 15),
  libglobus-openssl-module-dev (>= 3),
@@ -65,8 +70,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends:
- dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends}
 Description: Grid Community Toolkit - Globus GSI Callback Library Documentation Files
